<!--
	1.Märka lehele >title
	2.tekita body koos mingi tekstiga
	---->

	<head> 
		<title> Kristeri chat</title>
		<meta charset="кодировка"/>
	</head>
	<body>
		<div id="jutt"> </div>
		<form>
			<input id="username" value = "Krister" placeholder ="kasutaja"/>
			<input id="message" value = "Minu esi nimi sõnum:)" placeholder = "sõnum"/>
			<input type = "submit"/>
	    </form>
		<script src="script.js"></script>
	</body>